<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>yunnan-report</artifactId>
        <groupId>com.ruoyi</groupId>
        <version>3.8.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>yunnan-report-biz</artifactId>

    <description>
        biz业务模块
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.ruoyi</groupId>
            <artifactId>yunnan-report-common</artifactId>
        </dependency>
        <!-- easyexcel依赖
        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>easyexcel</artifactId>
            <version>3.0.5</version>
        </dependency>
         -->
        
        <dependency>
            <groupId>com.ruoyi</groupId>
            <artifactId>yunnan-report-base</artifactId>
             <version>3.8.1</version>
        </dependency>

    </dependencies>

</project>